apptainer(1)

NAME
apptainer-plugin-install - Install a compiled Apptainer plugin

SYNOPSIS
apptainer plugin install

DESCRIPTION
The 'plugin install' command installs the compiled plugin found at plugin_path
  into the appropriate directory on the host.

OPTIONS
-h, --help[=false]
    help for install

EXAMPLE
      $ apptainer plugin install $HOME/apptainer/test-plugin/test-plugin.sif

SEE ALSO
apptainer-plugin(1)

HISTORY
24-Jun-2026 Auto generated by spf13/cobra